@charset "UTF-8";
/* CSS Document */

main .inner h2 {
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
	margin-top: 5em;
}
main .inner h2 span {
	position: relative;
	display: inline-block;
	padding: 0 0.5em;
	font-size: 1.5em;
}
main .inner h2 span::before, h2 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 1.5em;
	height: 1px;
	background-color: black;
}
main .inner h2 span::before {
	left: 100%;
}
main .inner h2 span::after {
	right: 100%;
}
main .inner h3 {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin-bottom: 3em;
}
.col_left{
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}
.col_right{
	display: block;
	width: 100%;
	float: none;
	overflow: hidden;
}
.comment {
	padding-bottom: 2em;
	font-size: .875em;
	line-height: 2em;
	font-family: 'Noto Sans JP', sans-serif;
}
.comment a {
	display: block; 
	margin-top:1em;
}
.itemlistlist  {
	width: 100%;
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 2em;
}
.itemlistlist > div {
	width: 100%;
	padding: 1.5em;
	margin-bottom: .6em;
	border-bottom: 1px solid #ccc;
}
.itemlistlist img {
	margin-bottom: .5em;
}
.itemname {
	font-size: 1.25em;
	font-family: 'Josefin Sans', sans-serif;
	line-height: 160%;
	font-weight: bold;
}
.itemtxt {
	font-size: .875em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 160%;
}
.itemprice {
	font-size: 1em;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 160%;
	font-weight: bold;
	margin-top: 1.5em;
}
.innertxt {
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin-bottom: 2em;
}
/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width:600px) and ( max-width:959px) {

	.itemlistlist > div {
	width: 50%;
	padding: 1.5em;
	margin-bottom: 2em;
	border-bottom: none;
}
	
}
/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width:960px) and ( max-width:1280px) {
main .inner h3 {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin-bottom: 5em;
}
.comment {
	padding-bottom: 2em;
	font-size: 1em;
	line-height: 2em;
	font-family: 'Noto Sans JP', sans-serif;
}
.col_left{
	display: block;
	width: 46%;
	float: left;
	overflow: hidden;
	padding-top: 3em;
}
.col_right{
	display: block;
	width: 46%;
	float: right;
	overflow: hidden;
	padding-top: 3em;
}
.itemlistlist  {
	width: 100%;
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 3em;
}
.itemlistlist > div {
	width: 33.3%;
	padding: 1.5em;
	margin-bottom: 2em;
	border-bottom: none;
}
}
/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width:1281px) {
main .inner h3 {
	font-size: .75em;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	margin-bottom: 5em;
}
.comment {
	padding-bottom: 2em;
	font-size: 1em;
	line-height: 2em;
	font-family: 'Noto Sans JP', sans-serif;
}
.col_left{
	display: block;
	width: 46%;
	float: left;
	overflow: hidden;
	padding-top: 3em;
}
.col_right{
	display: block;
	width: 46%;
	float: right;
	overflow: hidden;
	padding-top: 3em;
}
	.itemlistlist  {
	width: 100%;
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 3em;
}
.itemlistlist > div {
	width: 33.3%;
	padding: 1.5em;
	margin-bottom: 2em;
	border-bottom: none;
}
}